Subject: Re: [ofa-general] Re: [PATCH v4 14/14] QLogic VNIC: sysfs Documentation

From: Jeff Garzik <[email-masked]>
Date: Thu, 12 Jun 2008 16:22:24 -0400

Ramachandra K wrote:
> If you are referring to IP address configuration etc, users can configure
> the interfaces by setting up ifcfg files and the interfaces are automatically
> configured when they are registered.

That makes a lot of assumptions about the Linux distribution and 
userspace setup, assumptions that may not be true for all Linux.

	Jeff